*{margin: 0;padding: 0;}
body{background-color: #7f3800;}
.box{ width: 1005px; height: 615px; margin: 0 auto; background: url("../images/background.jpg"); }
.main{ width: 763px; height: 556px; float: right; background: url("../images/main.jpg"); margin: 27px 39px 0px 0px; position: relative;}

.food1{height: 477px;overflow:hidden;}
.food1 li{ float: left; display: none;}
.on{ display: block!important; }




.nav{width: 136px; height: 495px; position: absolute; right: -127px; top: 25px;}
.back{ width: 1005px; margin: 0 auto; text-align:center; }
.back a{color: #f5e7bc; height: 36px; line-height: 36px; font-size: 18px;}